Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

LMS 3.2.1 and ACS 5.3 integration

Dear all,

.

Is integration of LMS 3.2.1 with ACS 5.3 now possible ?

(I understood from this forum that early ACS 5.x could not integrate wih LMS 3.2, but that this feature would be restored at one point in time (5.1?)).

Thanks for your help.

Yvon.

1 REPLY
Hall of Fame Super Silver

LMS 3.2.1 and ACS 5.3 integration

ACS 5.0 can be integrated with LMS's Common Services 3.3 (bundled with LMS 3.2). This is mentioned in the Common Services Release Notes.

I wouldn't put a lot of work into it though since LMS 3.x is end of sales (as of April 2011) and LMS 4.x moves away from using the external data store of ACS for user attributes in Role Based Access Control and back to relying on local (to the LMS server) user attributes to make authortization decisions. One can still authenticate with ACS but authorization needs to be set up per user on LMS.

457
Views
0
Helpful
1
Replies
CreatePlease login to create content